{
    "aspect_ratio": 0.8670618120237087,
    "comment_count": 6,
    "created_at": "2020-01-07T22:19:37",
    "deletion_reason": null,
    "description": "Hey don't look at me like that, you said 'water is water'!",
    "downvotes": 7,
    "duplicate_of": null,
    "faves": 19,
    "first_seen_at": "2020-01-07T22:19:37",
    "format": "svg",
    "height": 1181,
    "hidden_from_users": false,
    "id": 2241423,
    "intensities": {
        "ne": 9.130325,
        "nw": 25.16861,
        "se": 33.321784,
        "sw": 42.934468
    },
    "mime_type": "image/svg+xml",
    "name": "toiletfishdone.svg",
    "orig_sha512_hash": "c20f073a7434cb66e736fc3959371c721f345cf303a23cf75114173a333050797f183f43429a7c60a17ff710be05ab54815bf87aa480ee537764226b80b75c37",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/7/2241423.png",
        "large": "https://derpicdn.net/img/2020/1/7/2241423/large.png",
        "medium": "https://derpicdn.net/img/2020/1/7/2241423/medium.png",
        "small": "https://derpicdn.net/img/2020/1/7/2241423/small.png",
        "tall": "https://derpicdn.net/img/2020/1/7/2241423/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/7/2241423/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/7/2241423/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/7/2241423/thumb_tiny.png"
    },
    "score": 24,
    "sha512_hash": "c20f073a7434cb66e736fc3959371c721f345cf303a23cf75114173a333050797f183f43429a7c60a17ff710be05ab54815bf87aa480ee537764226b80b75c37",
    "source_url": null,
    "spoilered": false,
    "tag_count": 27,
    "tag_ids": [
        22000,
        25811,
        26832,
        28087,
        31610,
        33287,
        33855,
        35780,
        38172,
        40482,
        41769,
        42350,
        43738,
        45525,
        45806,
        46389,
        46705,
        47152,
        47301,
        51000,
        88133,
        136132,
        140852,
        185895,
        300937,
        310594,
        457720
    ],
    "tags": [
        "but why",
        "dripping",
        "facial hair",
        "frown",
        "jewelry",
        "looking at you",
        "male",
        "necklace",
        "ponified",
        "safe",
        "simple background",
        "solo",
        "svg",
        "toilet",
        "transparent background",
        "unamused",
        "vector",
        "water",
        "wet",
        "fins",
        ".svg available",
        "lidded eyes",
        "derpibooru exclusive",
        "artist:lightningbolt",
        "seapony (g4)",
        "bring me the horizon",
        "jordan fish"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-08T02:35:18",
    "uploader": "LightningBolt",
    "uploader_id": 217932,
    "upvotes": 31,
    "view_url": "https://derpicdn.net/img/view/2020/1/7/2241423__safe_artist-colon-lightningbolt_derpibooru+exclusive_seapony+28g429_-dot-svg+available_bring+me+the+horizon_but+why_dripping_facial+hair_fins_frown_jew.png",
    "width": 1024,
    "wilson_score": 0.6121892919210221
}
